element.container.template = /page/style/element/container.htm
menuv.conf = /page/style/menuv/conf/
element.customPath = /page/elementCustom/
ecology.url = 127.0.0.1
portal.custom = true
element.shownoright = false
template.path = /page/template/
news.path = /page/news/
mode = run
template.share = true
menuh.conf = /page/style/menuh/conf/
element.deployPath = /page/element/
upgrade = /page/maint/upgrade/
layout.path = /page/layout/
style.conf = /page/style/element/conf/
